BODY,DIV,TH,TD,TR { font-family:verdana,helvetica,sans-serif;font-size:12px}
INPUT,TEXTAREA,SELECT {font-size:12px;font-family:verdana,helvetica,sans-serif;font-style:normal}
HR {color:#D6E7EF}

H1 {font-size:29px;line-height:30px;margin:0px;padding:0px}
H2 {font-size:20px;line-height:22px;margin:0px;padding:0px}
H3 {font-size:16px;line-height:19px;margin:0px;padding:0px}
H4 {font-size:13px;line-height:18px;margin:0px;padding:0px}

A {COLOR:#0000ff;text-decoration:underline}
A:visited {COLOR:#0000ff}
A:active {COLOR:#0000ff}
A:hover {COLOR:#ff0000}

.xxl {font-size:24px}
.xl {font-size:20px}
.l {font-size:16px}
.m {font-size:14px}
.s {font-size:11px}
.xs {font-size:10px}

.w {color:#ffffff}
A.w {COLOR:#ffffff}
A.w:visited {color:#ffffff}
A.w:active {color:#ff0000}
A.w:hover {color:#ff0000}
.zw {color:#000000;background:#ffffff}

.gr {color:#b1b1b1}
.zlg {background:#EEEEEE}
.sdg {color:#585858;font-size:11px}
.zlgr {background-color:#F6F6F6}

.red {color:#E70000}

.or {color:#ff6600}
.zol {background:#FDF3ED}

.zlb {background:#EFF7F7}
.zmb {background:#D6E7EF}

.aficon {border:none; vertical-align: middle;}

.zdg {background:#777777;color:#ffffff}
.zb {background:#67ADCD;color:#ffffff}
.zdb {background:#0079AD;color:#ffffff}
.zor {background:#f77d00;color:#ffffff}
.zr {background:#E70000;color:#ffffff}
.zy {background:#F4B74A;color:#ffffff}
.zvy {background:#FFFF00;color:#000000}
.zg {background:#00B239;color:#ffffff}

.blu {color:#00597f}

.boxr {border-color:#E70000;border-style:solid; border-width:2px; padding:6px}
.bxdb {border-color:#0079AD;border-style:solid; border-width:1px}

.bor {border-style:solid;border-width:1px;border-color:#ff6600}
.bre {border-style:solid;border-width:1px;border-color:#E70000}
.by {border-style:solid;border-width:1px;border-color:#FFC300}
.bg {border-style:solid;border-width:1px;border-color:#00B239}

.bb { border-style:solid;border-width:1px;border-color:#0079AD}
.bbl { border-style:solid;border-width:2px;border-color:#000000}

.ha {cursor:pointer}
.rq {color:#007D28; font-size:10px}

A.qor {COLOR: #ff6600;text-decoration:none}
A.qor:visited {color:#ff6600}
A.qor:active {color:#ff6600}
A.qor:hover {color:#ff6600}

A.qbk {color:#000000;text-decoration:none}
A.qbk:visited {color:#000000}
A.qbk:active {color:#000000}
A.qbk:hover {color:#6298ae}


.titlexl {line-height:30px;font-size:29px;font-family:arial,helvetica,sans-serif;color:#0079AD}


.zlbm {background:#BBDDDD}
.zlbsm {background:#CCEEEE}



A {COLOR: #0000ff; FONT-FAMILY: verdana, helvetica, sans-serif; font-size: 12px; text-decoration: underline}
A:visited {COLOR: #0000ff;}
A:active {COLOR: #0000ff;}
A:hover {COLOR: #ff0000;}

.righthead {font-size: 24px;}
.rightheadsmall {font-size: 16px; font-weight: bold; }


.bold {font-weight: bold;}
A.bold {COLOR: #0000ff; font-weight: bold;}
A.bold:visited {COLOR: #0000ff;}
A.bold:active {COLOR: #0000ff;}
A.bold:hover {COLOR: #ff0000;}

.rightsidelarge {font-size: 14px;}
.rightsidelargebold {font-size: 14px; font-weight: bold;}
.rightsidealert {COLOR: #fa0404; font-size: 14px; font-weight: bold;}
.auctionstatus {COLOR: #ff0000; font-size: 16px; font-weight: bold;}
.statusinside {COLOR: #ffffff; font-size: 16px; font-weight: bold;}
.rightsidebar {COLOR: #ffffff; font-weight: bold;}

.neg {COLOR: #ffffff; font-weight: bold;}
A.neg {COLOR: #ffffff; font-weight: bold;}
A.neg:visited {COLOR: #ffffff;}
A.neg:active {COLOR: #ff0000;}
A.neg:hover {COLOR: #ff0000;}

.bluebold {COLOR: #00597f; font-weight: bold; text-decoration: none}

.LargeBoxHeader {font-size: 20px;}
A.LargeBoxHeader {}

.lefthead {font-size: 14px; font-weight: bold;}
A.lefthead {font-size: 14px; font-weight: bold; text-decoration: none}
A.lefthead:visited {COLOR: #0000ff;}
A.lefthead:active {COLOR: #0000ff;}
A.lefthead:hover {COLOR: #ff0000;}

.informationtext {font-weight: bold;}
.leftmenuactiveneg {COLOR: #ffffff; font-weight: bold;}
.leftmenuactive {COLOR: #ff6600; font-weight: bold;}

.leftmenu {COLOR: #ff6600; font-weight: bold;}
A.leftmenu {COLOR: #0000ff; font-weight: bold;}
A.leftmenu:visited {COLOR: #0000ff;}
A.leftmenu:active {COLOR: #0000ff;}
A.leftmenu:hover {COLOR: #ff0000;}


.leftmenuinactive {font-weight: bold; text-decoration: none}
A.leftmenuinactive {COLOR: #0000ff; font-weight: bold; text-decoration: underline}
A.leftmenuinactive:visited {COLOR: #0000ff;}
A.leftmenuinactive:active {COLOR: #0000ff;}
A.leftmenuinactive:hover {COLOR: #ff0000;}

.stockstatus {font-size: 11px; font-weight: bold;}
A.stockstatus {COLOR: #6e5b00; font-size: 11px; font-weight: bold; text-decoration: none}
A.stockstatus:visited {COLOR: #6e5b00}
A.stockstatus:active {COLOR: #6e5b00}
A.stockstatus:hover {COLOR: #6e5b00}


.navigation {font-size: 11px; font-weight: bold;}
A.navigation {COLOR: #000000; font-size: 11px; font-weight: bold; text-decoration: none}
A.navigation:visited {COLOR: #000000;}
A.navigation:active {COLOR: #000000;}
A.navigation:hover {COLOR: #6298ae;}

.footernormal {COLOR: #999999;}
A.footernormal {COLOR: #999999;}
A.footernormal:visited {COLOR: #999999;}
A.footernormal:active {COLOR: #999999;}
A.footernormal:hover {COLOR: #999999;}

.footerbold {COLOR: #999999; font-weight: bold;}

.footermini {COLOR: #999999; font-size: 10px;}
A.footermini {COLOR: #999999; font-size: 10px;}
A.footermini:visited {COLOR: #999999;}
A.footermini:active {COLOR: #999999;}
A.footermini:hover {COLOR: #999999;}

.footerminibold {COLOR: #999999; font-size: 10px; font-weight: bold;}

A.small {font-size: 10px;}

A.xlargebold {font-size: 16px; font-weight: bold;}

A.large {}

A.toplinks {COLOR: #000000; font-size: 10px; font-weight: bold; text-decoration: none}
A.toplinks:visited {COLOR: #000000;}
A.toplinks:active {COLOR: #000000;}
A.toplinks:hover {COLOR: #0079ac;}

A.topmenu {font-size: 11px; font-weight: bold;}

A.topmenuneg {COLOR: #ffffff; font-size: 11px; font-weight: bold;}
A.topmenuneg:visited {COLOR: #ffffff;}
A.topmenuneg:active {COLOR: #ffffff;}
A.topmenuneg:hover {COLOR: #000000;}

A.topmenuactive {COLOR: #ff6600; font-size: 11px; font-weight: bold; text-decoration: none}
A.topmenuactive:visited {COLOR: #ff6600;}
A.topmenuactive:active {COLOR: #ff6600;}
A.topmenuactive:hover {COLOR: #ff6600;}

A.topmenuactiveneg {COLOR: #000000; font-size: 11px; font-weight: bold; text-decoration: none}
A.topmenuactiveneg:visited {COLOR: #000000;}
A.topmenuactiveneg:active {COLOR: #000000;}
A.topmenuactiveneg:hover {COLOR: #000000;}

.breadcrumb {font-size: 10px;}
A.breadcrumb {font-size: 10px;}

.header {font-size: 24px;}
.normalbold {font-size: 10px; font-weight: bold;}

.status {COLOR: #b2b263; font-size: 9px;}
.error {COLOR: #ff0000; font-size: 9px; font-weight: bold;}
.errorbig {COLOR: #ff0000; font-size: 15px; font-weight: bold;}

INPUT {COLOR: #000000; FONT-FAMILY: verdana, helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
SELECT {COLOR: #000000; FONT-FAMILY: verdana, helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
.back {background: #CCCCCC}

.Step {font-family: verdana, helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; font-weight : bold; font-style: normal;}
A.Step { color : #0000FF; text-decoration : underline; font-weight : normal; font-size: 12px; font-family:verdana, helvetica, sans-serif;}
A.Step:Visited  { color : #0000FF; text-decoration : underline;font-weight : normal; font-size: 12px; font-family:verdana, helvetica, sans-serif;}
A.Step:Active  { color : #0000FF; text-decoration : underline;font-weight : normal; font-size: 12px; font-family:verdana, helvetica, sans-serif;}
A.Step:Hover  { color : #FE0A0A; text-decoration : underline;font-weight : normal; font-size: 12px; font-family:verdana, helvetica, sans-serif;}
.StepInActive {font-family: verdana, helvetica, sans-serif; font-size: 12px; color: #B1B1B1; text-decoration: none; font-weight : normal; font-style: normal;}


TR.Step {background: rgb(238,238,238)}
TR.StepActive {background: rgb(247,125,0)}

.headline2{
    font-size:14px;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#666666;
}
.headline3{
    font-size:11px;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#666666;
}
.headline4{
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#666666;
}

.tableText {
    color:#000000;
    background-color:#FFFFFF;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalText {
    color:#000000;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalTextGreenBg {
    color:#000000;
    background-color:#00CC00;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalTextWhiteBg {
    color:#000000;
    background-color:#FFFFFF;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalTextLightBg {
    color:#000000;
    background-color:#DDDDDD;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalTextDarkBg {
    color:#000000;
    background-color:#CCCCCC;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}
.normalHeadline {
    color:#000000;
    font-family:verdana, helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
}
.normalButton {
    color:#000000;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
}
hr {
    color:#000000;
    height:1px;
}

.normalTable {
    background-color:#666666;
}

/* User Overview Table Header */
.uoh {
    background-color:#666666;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    font-family:verdana,helvetica,sans-serif;
}
/* User Overview Table Data */
.uod {
    color:#000000;
    font-size:9px;
    font-weight:normal;
    font-family:verdana,helvetica,sans-serif;
}
.uodlink {
    color:#000000;
    font-size:9px;
    font-weight:normal;
    font-family:verdana,helvetica,sans-serif;
}
.whiteTextRedBgBold {
    color:#ffffff;
    background-color:#ff0000;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
}
.normalTextYellowBg {
    color:#000000;
    background-color:#ffff00;
    font-family:verdana, helvetica, sans-serif;
    font-size:11px;
}

a.reload {text-decoration:none;border-bottom:none;border-left:none;font-size:13px;font-weight:bold;color:#0099ff;background-color:#ffffff}
a.reload:hover {text-decoration:none;background-color:#0099ff;color:#ffffff;}

.redbold {color:#E70000;font-weight:bold;}

/*#cardescription {border:1px solid #999999;background:#fff}*/
#cardescription .section h3 {background:#f6f6f6;padding:6px 6px;font-size:12px;font-weight:bold}
#cardescription .section {clear:both}

#cardescription #primspec h1 {font-size:24px}
#cardescription #primspec h2 {font-size:14px}
#cardescription #primspec {padding:6px 6px 0px 6px;}

#cardescription .cols2 {clear:both}
#cardescription .cols3 {clear:both}
#cardescription .cols2 .col {width:50%;float:left}
#cardescription .cols3 .col {width:33%;float:left}
#cardescription .cols3 .col50 {width:50%;float:left}
#cardescription .cols3 .col25 {width:25%;float:left}

#cardescription dl {background:#fff}
#cardescription dl dt {margin:0;color:#585858;font-size:10px;padding:6px 0 0 6px}
#cardescription dl dd {margin:0;padding:0px 12px 6px 6px;font-weight:bold}

#cardescription table.list {border:1px solid #f6f6f6;border-collapse:collapse;width:100%}
#cardescription table.list td {border:1px solid #f6f6f6;padding:6px}
#cardescription table.list th {font-size:10px;background:#fafafa;text-align:left}
#cardescription table.list .amount {text-align:right}

#cardescription .imglist img {border:2px solid #000;margin:6px}
#cardescription .imglist li {display:inline}
#cardescription ul.imglist {list-style:none;margin:6px;padding:0;width:100%}

.DBMODE_CREATE{background: #66ff33;}
.DBMODE_UPDATE{background: #33ffff;}
.DBMODE_DELETE{background:red;}
.DBMODE_IGNORE{background:yellow;}
.DBMODE_ERROR{background:#E70000;color:#ffffff}

/* Progressbar */
.pb {
    background-color: #EFF7F7;
    border-radius: 5px;
    height: 25px;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.pbl {
    background-color: #0079AD;
    height: 100%;
    width: 0;
    border-radius: 2.5px;
}

.pbt {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 100%;
    text-align: center;
}